<?php

function DEMO_MODE(){
    if(file_exists(__DIR__.'/kich_hoat_demo.txt')){
        return true;
    }
    return false;
}

function DEMO_BLOCK(){
    if(DEMO_MODE()){
        die(json_encode([
            "status" => "error",
            "msg" => "⚠ Website đang ở chế độ DEMO!"
        ]));
    }
}